Support » Plugin: footnotes » Incompatible with Subscribe to Comments Reloaded

  • JCV

    (@psykonevro)


    Hi,

    First of all, thanks for you work for making a good, very good and flexible footnotes plugin!

    I noticed the plugin is incompatible with “Subscribe to Comments Reloaded” plugin, which probably use the double parenthesis.

    What I temporarly did, is deactivated the plugin for pages. Look for footnotes.php in wp-content/plugins/footnotes and change

    // run the Plugin
    $g_obj_MCI_Footnotes->run();

    by

    // run the Plugin
    if (!is_page()) { 
    $g_obj_MCI_Footnotes->run();
    }

    It’s obviously a temporary solution. Would be great to have the option to run the plugin either on pages or posts, or both.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Lol Zimmerli

    (@lolzim)

    Hi,

    you can change the double parenthesis to whatever you want in footnotes plugin. Go to to Plugins, Footnotes, Settings, on ‘Footnotes styling’.

    Does this fix your problem?

    Best regards

    Thread Starter JCV

    (@psykonevro)

    Hi,

    No, it doesn’t. I have many posts using the double parenthesis. Changing them would take ages.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Incompatible with Subscribe to Comments Reloaded’ is closed to new replies.